<DIALOG Name="Win_FriendChat" Width="260" Height="300" Alpha="100">
	<Resource>
		<FrameImage FileName="/Window/对话框_标准边框1.dds"/>
	</Resource>
	<LABEL Name="Txt_ToWho" x="7" y="9" Width="187" Height="18">
		<Text FontName="方正细黑一简体" FontSize="10" Shadow="255" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<EDIT Name="Txt_Content" x="6" y="219" Width="205" Height="74" Multiline="true" AutoReturn="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="/Editbox/文本框_4e.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Popface" x="240" y="225" Width="12" Height="12" SoundEffect="SFX\Interface\ClickB.wav" Command="popface">
		<Hint String="插入聊天表情"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_表情1a.tga"/>
			<FrameDownImage FileName="Button\按钮_表情2a.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Send" x="212" y="268" Width="42" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="send">
		<Hint String="发送消息（^ffcb4aAlt+S^ffffff或^ffcb4aCtrl+Enter^ffffff)"/>
		<Text String="发送" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1b.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2b.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_History" x="212" y="241" Width="42" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="history">
		<Hint String="查看聊天历史记录"/>
		<Text String="历史" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="/Button/按钮_文本1b.dds"/>
			<FrameDownImage FileName="/Button/按钮_文本2b.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<TEXT Name="Txt_Chat" x="6" y="30" Width="248" Height="187">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="/Editbox/文本框_4e.dds"/>
			<UpImage FileName="Listbox\列表框_上移.tga"/>
			<DownImage FileName="Listbox\列表框_下移.tga"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1t.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</TEXT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="229" y="7" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
